List active sessions
Security
List active sessions
GET
List active sessions
Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
import requests
url = "https://api.diga.io/v1/profile/security/sessions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.diga.io/v1/profile/security/sessions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://api.diga.io/v1/profile/security/sessions \
--header 'Authorization: Bearer <token>'package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.diga.io/v1/profile/security/sessions"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ip": "<string>",
"browser": "<string>",
"os": "<string>",
"location": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"last_activity": "2023-11-07T05:31:56Z",
"is_current": false
}
]import requests
url = "https://api.diga.io/v1/profile/security/sessions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.diga.io/v1/profile/security/sessions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://api.diga.io/v1/profile/security/sessions \
--header 'Authorization: Bearer <token>'package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.diga.io/v1/profile/security/sessions"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ip": "<string>",
"browser": "<string>",
"os": "<string>",
"location": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"last_activity": "2023-11-07T05:31:56Z",
"is_current": false
}
]Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
